[class^="icon-"] {
  margin: -3px 7px 0 0;
  vertical-align: middle;
}

.icon-globe {
  width: 32px;
  height: 32px;
  margin: 0;
  fill: none;
  stroke: currentColor;
}

.icon-arrow {
  width: 74px;
  height: 60px;
  margin: 0;
  fill: none;
  stroke: currentColor;
}

.icon-burger {
  width: 32px;
  height: 32px;
  margin: 0;
  fill: none;
  stroke: currentColor;
}

.icon-close {
  width: 32px;
  height: 32px;
  margin: 0;
  fill: none;
  stroke: currentColor;
}
